wxRuby Documentation Home

# Wx::DebugReportCompress

DebugReportCompress is a DebugReport which
compresses all the files in this debug report into a single .ZIP file in its
`Process()` function.

## Derived from

DebugReport

## Methods

- DebugReportCompress.new
- DebugReportCompress#get_compressed_file_name

### DebugReportCompress.new

### DebugReportCompress#get_compressed_file_name

String get_compressed_file_name()

Returns the full path of the compressed file (empty if creation failed).

[This page automatically generated from the Textile source at 2023-06-09 00:45:30 +0000]